1. Möchtest Du unser Team im Android OS-Bereich unterstützen? Details dazu findest du hier!
  2. Nimm jetzt an unserem 2. ADVENT-Gewinnspiel teil - Alle Informationen findest Du hier!

Welches Navi für 1.6

Dieses Thema im Forum "Karten und Navigation" wurde erstellt von Strathi, 24.02.2010.

  1. Strathi, 24.02.2010 #1
    Strathi

    Strathi Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    296
    Erhaltene Danke:
    3
    Registriert seit:
    19.09.2009
    Welche Navi Software läuft denn nun auf 1.6, Copilot kann man ja nun knicken...
     
  2. spence, 24.02.2010 #2
    spence

    spence Android-Hilfe.de Mitglied

    Beiträge:
    45
    Erhaltene Danke:
    7
    Registriert seit:
    09.02.2010
    Phone:
    Sony Xperia T
    Warum nicht einfach das neue Google Maps nutzen?
     
  3. Sandra, 24.02.2010 #3
    Sandra

    Sandra Erfahrener Benutzer

    Beiträge:
    204
    Erhaltene Danke:
    15
    Registriert seit:
    29.07.2009
    @Strathi:

    Hi,

    ich benutze IGO - IMO besser als Copilot und stabil und funzt auch von 1.5 bis 2.1. (drakaz).

    bussi
    sandra
     
  4. Thyrion, 24.02.2010 #4
    Thyrion

    Thyrion Ehrenmitglied

    Beiträge:
    11,845
    Erhaltene Danke:
    2,450
    Registriert seit:
    21.07.2009
    Phone:
    Nexus 5X
    1) Falsches Unterforum - das gehört zu den Apps Navigation

    2) Wieso kann man Copilot knicken? Es gibt doch Versionen, die mit 1.6 laufen (und sogar mehr können, z.B. Text-To-Speech)
     
  5. Sandra, 24.02.2010 #5
    Sandra

    Sandra Erfahrener Benutzer

    Beiträge:
    204
    Erhaltene Danke:
    15
    Registriert seit:
    29.07.2009
    Ich finde IGO einfach von der Bedienbarkeit und Funktionen her besser.
    IMO - in my opinion...
    Hab lange mit Copilot gearbeitet, auch toll.

    bussi
    sandra
     
  6. Jaknam, 24.02.2010 #6
    Jaknam

    Jaknam Neuer Benutzer

    Beiträge:
    20
    Erhaltene Danke:
    0
    Registriert seit:
    23.09.2009
    das funktioniert in deutschland bereits?!!
     
  7. light.blue.sky, 24.02.2010 #7
    light.blue.sky

    light.blue.sky Erfahrener Benutzer

    Beiträge:
    172
    Erhaltene Danke:
    9
    Registriert seit:
    20.09.2009
    AndNav2 funktioniert seit dem ich die 1.6 habe ganz gut (auf 1.5 läufts nicht mehr).
     
  8. labecula, 24.02.2010 #8
    labecula

    labecula Android-Hilfe.de Mitglied

    Beiträge:
    68
    Erhaltene Danke:
    1
    Registriert seit:
    18.08.2009
    Darf ich fragen warum man Copilot knicken kann? Ähm, ich wollte eigentlich auf 1.6 updaten, bin aber auf Copilot angewiesen und will auch nicht wechseln. Erstns hat es Geld gekostet und zweitens ist es eigentlich sehr gut. Daher, warum sollte es nicht mit 1.6 funktionieren? Wenn es Problemchen gibt, wird es ja wohl ein Patch von Copilot geben, oder wie?
     
  9. airchicken, 24.02.2010 #9
    airchicken

    airchicken Fortgeschrittenes Mitglied

    Beiträge:
    427
    Erhaltene Danke:
    27
    Registriert seit:
    15.12.2009
    Phone:
    HTC Desire
    Also ich kann iGo nicht so empfehlen - bei mir läuft es zwar, aber es lässt sich nur tierisch langsam bedienen.
    Und zum "neuen Google Maps" würde ich auch gerne mehr hören ;-)
     
  10. ElFloerno, 24.02.2010 #10
    ElFloerno

    ElFloerno Erfahrener Benutzer

    Beiträge:
    221
    Erhaltene Danke:
    15
    Registriert seit:
    15.09.2009
    Hab die neue Google Maps Navigation mal installiert. Für umsonst ist es nicht schlecht und um im Notfall ein Navi dabei zu haben. Aber soweit ich es bisher getestet habe, macht es doch eher einen rudimentären Eindruck. Also nicht vergleichbar mit einer richtigen Navi-Software, wie Copilot.
    Aber ich werde es nachher mal auf dem Heimweg testen, da Copilot bei mir mit 1.6 nun ja auch nicht mehr läuft.
     
  11. brundie, 24.02.2010 #11
    brundie

    brundie Neuer Benutzer

    Beiträge:
    9
    Erhaltene Danke:
    0
    Registriert seit:
    24.02.2010
    Hallo ich bin neu hier, und Grüße alle Aktiven erst einmal.
    Ausserdem möchte nur bemerken, das ich nicht bemerken kann das CoPilot 8 nach dem Update nicht mehr läuft, was lieber geschätzter Ersteller bringt Dich zu der Annahme das CoPilot 8 nicht mehr laufen würde? ;)
    Habe Gestern das Update auf 1.6 gemacht und habe Heute wurde CoPilot 8 neuinstalliert und danach ausprobiert und es war mir so freundlich gesonnen wie immer, will sagen es hat klaglos seine Arbeit erledigt. Also wo steht bitte das CoPilot nicht funktioniert?:confused:
     
  12. Ayur, 25.02.2010 #12
    Ayur

    Ayur Android-Lexikon

    Beiträge:
    1,276
    Erhaltene Danke:
    149
    Registriert seit:
    18.12.2009
    Also bei mir läuft Copilot 100% unter 1.6 und auch unter 2.1 (das einzige, dass nicht tut ist zu Kontakten zu navigieren)
     
  13. Strathi, 25.02.2010 #13
    Strathi

    Strathi Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    296
    Erhaltene Danke:
    3
    Registriert seit:
    19.09.2009
    Habe nach dem Update auf 1.6, nem Reset, eben versucht Copilot 8 zu installieren, bekomme immer die Meldung Code kann nicht gelesen werden, bei mir klappt es nicht...
     
  14. airchicken, 25.02.2010 #14
    airchicken

    airchicken Fortgeschrittenes Mitglied

    Beiträge:
    427
    Erhaltene Danke:
    27
    Registriert seit:
    15.12.2009
    Phone:
    HTC Desire
    Bekomme mit CM 4.2.14.1 die gleiche Meldung beim CoPilot öffnen...
     
  15. Ayur, 25.02.2010 #15
    Ayur

    Ayur Android-Lexikon

    Beiträge:
    1,276
    Erhaltene Danke:
    149
    Registriert seit:
    18.12.2009
    Mh, benutzt ihr alle Custom-Roms oder funzt das auch bei offiziellen Roms nicht? Ich find das schon n bissle seltsam so ;)
     
  16. Strathi, 25.02.2010 #16
    Strathi

    Strathi Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    296
    Erhaltene Danke:
    3
    Registriert seit:
    19.09.2009
  17. Frichjof, 26.02.2010 #17
    Frichjof

    Frichjof Neuer Benutzer

    Beiträge:
    4
    Erhaltene Danke:
    0
    Registriert seit:
    24.02.2010
    Phone:
    Samsung Galaxy
    Habe auch auf 1.6 aktualisier und CoPilot... Bei mir funktioniert es auch nicht. Sagt auch immer beim Start: Invalid Library - Das System kann den CoPilot-Code nicht laden

    Habe es mit der ofiziellen Firmware geupdatet. Daran liegt es also nicht.
    Was ich vermute ist, dass das Verzeichnis der Install-Dateien sich bei 1.6 geändert hat.
    CoPilot findet also einfach nicht mehr den Bezug.
    Seit 1.6 Update kann ich auch nicht mehr in die interne SD zugreifen sondern nur noch ins Dateienverzeichnis der SD.... vielleicht liegt es ja daran aber sicher bin ich mir nicht.
    -das zu CoPilot....
    AndNav2 würde ich zu gerne mal ausprobieren... das eigentliche Programm läuft auch bei mir... allerdings habe ich nur 2 Server zur Auswahl und die sind scheinbar immer Offline.... Ist das bei euch auch so oder liegt es daran, dass ich einfach in nem Nest-loch sitze? Werde es die Tage mal unterwegs testen und euch dann bescheid geben ob ich mehr rausgefunden habe... Bin grade dabei Google Maps zu installieren. Wenn das läuft werde ich dann auch mal ein kleines Review darüber geben.
     
  18. Ayur, 26.02.2010 #18
    Ayur

    Ayur Android-Lexikon

    Beiträge:
    1,276
    Erhaltene Danke:
    149
    Registriert seit:
    18.12.2009
    Na oder es liegt doch daran. Sobald die Firmware wirklich released ist, würde ich Samsung und Alk mal anschreiben.

    Dann ist aber Samsung Schuld. Hast du eigentlich mal versucht, das Ding komplett runterzuschmeissen und neuzuinstallieren?
     
  19. Akula_1980, 26.02.2010 #19
    Akula_1980

    Akula_1980 Android-Hilfe.de Mitglied

    Beiträge:
    60
    Erhaltene Danke:
    4
    Registriert seit:
    07.02.2010
    Ihr benötigt Copilot 8 .0.0.444 - EU die is für die Donut 1.6 version. Dann klappts auch mitm Nachbarn einfach mal google befragen.
    Alle anderen "früheren" Versionen funktionieren nicht...

    MfG Akula_1980
     
  20. Strathi, 27.02.2010 #20
    Strathi

    Strathi Threadstarter Fortgeschrittenes Mitglied

    Beiträge:
    296
    Erhaltene Danke:
    3
    Registriert seit:
    19.09.2009
    Habe jetzt mal rumgespielt...

    Sygic 10 war nur am ruckeln, hatte totale Hänger, nix lief flüssig, NDrive fand nach 20 min. immer noch kein GPS Signal, obwohl es gut und flüssig bedienbar war...

    Hab jetzt wieder Copilot drauf, Vers. 8 .0.0.444 - EU und bin begeistert, alles läuft wie immer...

    NDrive wäre ne gute Alternative wenn Ich wüsste was mit dem GPS los war...
     

Diese Seite empfehlen